/* ====================================================================
   1000 and below
   ==================================================================== */

@media only screen and (max-width : 1000px) {

/* -------------------[ Global ]------------------- */

html { 
  overflow-x: hidden; 
}

body, html { 
  font-size: 15px; line-height: 20px;
}

#container {  
  width: 100%; height: auto; margin: 30px 0 0 0; 
}

#content,
#content-images { 
  overflow: hidden;
  width: 94%; padding: 20px 3% 170px 3%; 
}

#content img.alignright { 
  width: 100%; height: auto;
}

h1,
h2 { 
  margin: 0 0 12px 0; 
}

.tax-header { 
  margin: 0 0 25px 0; 
  font-size: 20px; line-height: 26px; 
}

/* -------------------[ Header ]------------------- */

.header-bar { 
  width: 94%; padding: 8px 3% 0 3%; 
}

.header-links a { 
  margin: 0 0 0 10px;
}

#header-pages-home,
#header-pages,
#header-blog-home,
#header-blog { 
  width: 100%; height: 50px; margin: 0; padding: 5px 0 0 0; 
  font-family: "jubilat"; font-size: 30px; line-height: 40px; font-weight: 900; text-indent: 3%;
}

#header-pages-home { 
  background: url(images/background_header.jpg) no-repeat 0 -240px;
}

#header-blog-home { 
  background: url(images/background_header_blog.jpg) no-repeat 0 -240px;
}

.nav-main {
  margin: 0 3%; 
}

/* -------------------[ Blog ]------------------- */

.post { 
  float: none; 
  width: 100%;
}

#side { 
  display: none; 
}

.posttop { 
  left: -3%;
  width: 106%; padding: 7px 3% 10px 3%;
}

.post img.size-large {
  width: 99%; height: auto;
}

.post img.attachment-thumbnail { 
  width: 70%; height: auto;
}

.clear { 
  clear: both; 
}

.tax-header { 
  width: 105%; 
}

.post-excerpt-home { 
  float: left; 
  width: 29%; min-width: auto; padding: 0 2%;
}

.excerpt-thumb-home img { 
  max-width: 230px !important; width: 100% !important; max-height: 340px !important; height: auto !important; 
}

.excerpt-text { 
  clear: both; float: none; 
  width: 95%; 
}

/* -------------------[ Footer ]------------------- */

.footer-text { 
  width: 60%; 
}

.footer-logos { 
  width: 30%; 
}





}

/* ====================================================================
   768 and below
   ==================================================================== */

@media only screen and (max-width : 768px) {

.post-excerpt-home { 
  clear: both; float: none; 
  width: 100%; min-width: auto; margin-bottom: 40px; 
  text-align: center; 
}

/* -------------------[ Blog ]------------------- */

.social-sharing {
  display: none; 
}

/* -------------------[ Header Bar ]------------------- */

.header-search { 
  display: none;
}

/* -------------------[ Header ]------------------- */

#header-pages-home,
#header-pages,
#header-blog-home,
#header-blog { 
  font-size: 22px; line-height: 40px; 
}

/* -------------------[ Footer ]------------------- */

#footer { 
  display: inline-block;
  text-align: center; 
}

.footer-text, 
.footer-logos { 
  clear: both; float: none; position: relative; display: inline-block;
  width: auto; margin: auto; 
}







}

/* ====================================================================
   480 and below
   ==================================================================== */

@media only screen and (max-width : 480px) {

/* -------------------[ Global ]------------------- */

#content,
#content-images { 
  padding: 20px 3%; 
}

#footer { 
  position: relative;
}

h1 { 
  font-size: 16px; line-height: 20px; 
}

h2 { 
  font-size: 14px; line-height: 18px; 
}

h3 { 
  font-size: 12px; line-height: 15px; 
}

/* -------------------[ Header Bar ]------------------- */

#header-bar-wrap { 
  font-size: 10px; letter-spacing: 0; 
}

.header-links a { 
  margin: 0 0 0 5px;
}

.header-social { 
  margin-left: 7px; 
}

.socicon {
  width: 12px; height: 12px; margin: 0 0 0 5px; 
  background-size: 100%;
}

/* -------------------[ Header ]------------------- */

#header-pages-home,
#header-pages,
#header-blog-home,
#header-blog { 
  font-size: 18px; line-height: 40px; 
}

/* -------------------[ Nav ]------------------- */

.nav-main a {
  margin: 0 11px 0 0; 
  font-size: 14px; letter-spacing: 0; 
}

/* -------------------[ Blog ]------------------- */

.posttop h1 {
  margin: 0 10px 0 0;
}

.posttop-meta,
.posttop-meta a { 
  font-size: 12px; line-height: 12px; text-transform: uppercase; 
}






}

/* ====================================================================
   380 and below
   ==================================================================== */

@media only screen and (max-width : 380px) {

/* -------------------[ Header ]------------------- */

#header-pages-home,
#header-pages,
#header-blog-home,
#header-blog { 
  font-size: 15px; 
}

/* -------------------[ Nav ]------------------- */

.nav-main a {
  margin: 0 8px 0 0; 
  font-size: 13px;  
}

/* -------------------[ Footer ]------------------- */

.footer-text,
.footer-logos { 
  width: 80%; 
}





}